Subject: bug#35484: GDM failing to start stumpwm after merge

From: Brett Gilio <[email-masked]>
Date: Sun, 28 Apr 2019 23:30:05 -0500

Hey all

I just reconfigured my system configuration after the big staging merge
to master. I use StumpWM.

GDM seems to be starting just fine, but after this reconfiguration
stumpwm or X or something is crashing for me and looping me back to GDM.

Where are the logs I can view for this? I see some message appear but
quickly disappear before looping back into GDM.

If I can get the logs I can share them or try and figure it out myself.

Best,
Brett Gilio